/** Shopify CDN: Minification failed

Line 181:0 Unexpected "}"

**/
.text_button{
    background: #FFB146;
    color: white;
    box-shadow: 0 0 0 0.1rem #FFB146!important;
}
.heading-text{
    color: #4D4D4D;
    font-size: 36px;
    font-weight: bold;
    font-family: 'Poppins' !important;
}
.description_image-text{
    font-size: 14px; 
    color: #717171;
}
.Badges_text{
    margin:2rem 0rem 0rem 0rem;
}
.Badges_text p{
    border-radius: 20px;
    font-size: 16px;
    padding: 0.5rem 1.6rem;
    margin: 0;
    background: #D9D9D9;
    color: #000000;
  
}
.rich_shopify{
    font-size: 44px;  
    line-height: 48px;
    color: #4D4D4D;
    font-weight: bold;
}
.rich_btn_btn{
    margin-top: 3rem!important;
}
.right_rich_arrow{
    margin-left: 7px;
}
.rich-text--full-width{
  background: #F5F7FA;
  padding: 6rem 0rem;
}
.multicolumn_heading{
  justify-content: center;
}
.multicolumn_image_custom{
  padding: 0px!important;
    border-radius: 10px;
}
.multicolumn.background-secondary{
  background: #F5F7FA!important;
}
.multicolumn.background-secondary .multicolumn-card{
  border: 1px solid lightgray;
    background: white!important;
}
.multicolumn_description{
    text-align: center;
    /* max-width: 700px; */
    margin: auto;
    font-size: 16px;
    text-align: center;
    max-width: 100%;
    margin: auto;
    color: #717171;
    margin-top:2rem;
    margin-bottom: 4rem;
}
.multicolumn_heading .title{
    font-size: 32px!important;
    font-weight: bold!important;
    color: #4D4D4D;
}
.multicolumn_description p{
    margin-top: 0px;
}
.multicolumn_heading{
    margin-bottom: 0px!important;
  margin-top: 0px!important;
}
@media screen and (min-width: 990px) {
.grid--5-col-desktop .multicolumn-list__item{
   max-width: 20%!important;
}
.grid--6-col-desktop .multicolumn-list__item{
   max-width: 16.6%!important;
}
  .multicolumn-list__item {
    margin-top: 0rem!important;
}
}
.second_title{
  -webkit-box-shadow: 1px 1px 10px 0px #e6e6e6;
    z-index: 2;
    bottom: 65px;
    position: relative;
    margin: auto;
    width: 80%;
    background: #F5F7FA;
    border-radius: 5px;
}
.second_title_link{
  flex-direction: column;
    display: flex;
    justify-content: flex-end;
}
.multicolumn-card{
  position: relative;
}
.multicolumn-card__image-wrapper {
    margin-left: 1rem!important;
    margin-right: 1rem!important;
}
.second_title_text{
  display: flex;
   justify-content: center;
  align-items: center;
}
.second_title a{
  padding: 2rem 2rem;
  text-decoration: none;
}
.second_title_text{
    color: #FFBB00;
    font-size: 20px;
    margin: 0px;
  }

.second_title_text .icon-wrap{
  margin: 0px 6px;
}
.second_desc_text{
 margin-bottom: 2rem;
    font-size: 20px;
    color: #717171;
    text-align: center;
    line-height: 23px;
}

.multicolumn-card__info h3{
  font-size: 28px!important;
    color: #4D4D4D!important;
    font-weight: bold!important;
    line-height: 29px!important;
}
.multicolumn-card__info .description a, .multicolumn-card__info .description p{
  color: #717171!important;
    font-size: 14px!important;
}
.multicolumn-card__image-wrapper--third-width{
  margin: auto!important;
  width: 24%!important;
}

.logo-list-heading, .logo-list-heading h2{
  margin: 0px; 
}
.logo-list-heading h2{
  color: #4D4D4D;
    font-size: 36px;
    font-weight: bold!important;
  }
.logo-list-description p{
  color: #717171;
  text-align: center;
    font-size: 16px;
}

  .image-with-text__heading.h0{
  font-size: 64px;
}
  .description_image-text.subtitle{
    font-size: 16px;
  }
}
 @media screen and (max-width: 769px) {

  .rich-text--full-width, .multicolumn_page-width{
    max-width: var(--page-width)!important;
    margin: 0 auto!important;
    padding-left:  1.5rem!important;
    padding-right:  1.5rem!important;
  }
   .rich_shopify{
     font-size: 25px;
    line-height: 36px;
   }
 .multicolumn-list__item.grid__item:first-of-type {
        padding-left: 0px!important;
}
   .multicolumn_heading{
      margin-bottom: 0rem!important;
      padding: 0px!important;
   }
   .multicolumn .title-wrapper-with-link {
    margin-bottom: 0rem!important;
}
   .multicolumn_description, .heading-text.image-with-text__heading h1{
     text-align: left;
   }
 .multicolumn-card__image-wrapper .multicolumn-list__item .media--adapt img  {
         padding-top: 0px!important;
   }
   .page-title__subheading {
       font-size: 26px!important;
   }
   .image-with-text__content{
     padding: 0px!important;
   }
   .image-with-text__text-item.grid__item{
     margin-top: 3rem;
   }
   .heading-text{
         text-align: left!important;
   }
   .multicolumn-card__image-wrapper img{
     border-top-left-radius: 9.9%;
    border-top-right-radius: 9.9%;
   }
  .text_block{
    padding: 0px!important;
  }
  
  }
.color-scheme-background-2, .color-scheme-background-2 .color-background-2, .custom-template--16459041210520__1d55483a-5209-4d75-948f-3f02a272199f{
  background: #F5F7FA!important;
}
.logo_img{
  display: flex;
    align-items: center;
}
.image_with_tex-timg{
object-fit: contain!important;
}
.border-radius_btn{
  border-radius: 29px;
}
.Badges_text:hover{
 animation: animate__pulse 0.5s;
}
.Badges_text p:hover {
   	animation: pulse 1s linear infinite;
}

@-webkit-keyframes "pulse" {
0% {
    -webkit-transform: scale(1);
    transform: scale(1);
}
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
    50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
    75% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
100% {
    -webkit-transform: scale(1);
   transform: scale(1);
}
}
